## podget 0.5.8

=== Makefile ===
prefix ?= /usr/local

all: podget podget.7.gz

podget.7.gz: DOC/podget.7
	gzip -9 < $< > DOC/$@

install: podget podget.7.gz
	mkdir -p $(DESTDIR)$(prefix)/bin/
	install --mode 755 podget $(DESTDIR)$(prefix)/bin/podget

	mkdir -p $(DESTDIR)$(prefix)/share/man/man7/
	install --mode 644 DOC/podget.7.gz $(DESTDIR)$(prefix)/share/man/man7/podget.7.gz

distclean: clean
clean:
	rm -f DOC/podget.7.gz
