=== debian/changelog ===
podget (0.6.9-1) unstable; urgency=low

  * Updated Debian version number to stay in sync with changes to the
    source package.

 -- Dave Vehrs <dvehrs@gmail.com>  Thu, 27 Dec 2012 12:48:50 -0700

podget (0.6.8-13) unstable; urgency=low

  * Removed duplicate entries in debian/control file.

 -- Dave Vehrs <dvehrs@gmail.com>  Sat,  3 Dec 2012 16:06:45 -0700

podget (0.6.8-12) unstable; urgency=low

  * Small update to version number string in podget file.

 -- Dave Vehrs <dvehrs@gmail.com>  Sat,  2 Dec 2012 11:31:20 -0700

podget (0.6.8-11) unstable; urgency=low

  * More updates for Debian Package.  Restored version 9 for debhelper
    in debian/compat file.

 -- Dave Vehrs <dvehrs@gmail.com>  Sat,  2 Dec 2012 11:14:02 -0700

podget (0.6.8-10) unstable; urgency=low

  * More updates for Debian Package.

 -- Dave Vehrs <dvehrs@gmail.com>  Sat,  2 Dec 2012 11:03:41 -0700

podget (0.6.8-9) unstable; urgency=low

  * More updates for Debian Package.  Updated control file to specify
    a Homepage for both package types.

 -- Dave Vehrs <dvehrs@gmail.com>  Sat,  2 Dec 2012 08:53:10 -0700

podget (0.6.8-8) unstable; urgency=low

  * More updates for Debian Package.  Updated compat file to specify an 
    updated version of debhelper (v7).

 -- Dave Vehrs <dvehrs@gmail.com>  Sat,  2 Dec 2012 08:39:11 -0700

podget (0.6.8-7) unstable; urgency=low

  * More updates for Debian Package.  Updated compat file to specify an 
    updated version of debhelper (v9).

 -- Dave Vehrs <dvehrs@gmail.com>  Sat,  2 Dec 2012 08:28:30 -0700

podget (0.6.8-6) unstable; urgency=low

  * More updates for Debian Package.  Updated control file to specify an 
    updated version of debhelper.

 -- Dave Vehrs <dvehrs@gmail.com>  Sat,  2 Dec 2012 08:12:23 -0700

podget (0.6.8-5) unstable; urgency=low

  * More updates for Debian Package.  Updated Makefile to changed name for 
    upstream changelog and gzipped it.  Updated Makefile to remove changelog
    during the clean step.

 -- Dave Vehrs <dvehrs@gmail.com>  Sat,  1 Dec 2012 15:01:11 -0700

podget (0.6.8-4) unstable; urgency=low

  * More updates for Debian Package.  Added instructions to install the 
    upstream changelog to the Makefile.

 -- Dave Vehrs <dvehrs@gmail.com>  Sat,  1 Dec 2012 14:27:45 -0700

podget (0.6.8-3) unstable; urgency=low

  * Further updates for Debian package. Made sure tar.gz and orig.tar.gz had
    the same md5sum.  

 -- Dave Vehrs <dvehrs@gmail.com>  Sat,  1 Dec 2012 14:14:07 -0700

podget (0.6.8-2) unstable; urgency=low

  * Further updates for Debian package.  Deleted .pc directory and excluded
    debian directory from the tar.gz and orig.tar.gz

 -- Dave Vehrs <dvehrs@gmail.com>  Sat,  1 Dec 2012 14:05:00 -0700

podget (0.6.8-1) unstable; urgency=low

  * Updates for Debian Package.

 -- Dave Vehrs <dvehrs@gmail.com>  Sat,  1 Dec 2012 13:32:15 -0700

podget (0.6.7-1) unstable; urgency=low

  * Fixed Bug #3146457 reported on Sourceforge by oaolsen.  Fixes urls with
    ampersands in them. Thanks.
  * Fixed Bug #3021524 reported on Sourceforge by thebreaker.  Fixes running
    session detection. Thanks.
  * Fixed podgets verbosity with a patch submitted by Norman Rasmussen. And
    fixed my email address in the script. Thanks.

 -- Dave Vehrs <dvehrs@gmail.com>  Sat, 14 Apr 2012 11:28:55 -0700

podget (0.6.6-1) unstable; urgency=low
  
  * Fixed Bug #666149 reported by Elena Grandi via the Debian reporting system.
    Playlist names were being created with spaces that would break some lines.
    Added quotes to prevent.

 -- Dave Vehrs <dvehrs@gmail.com>  Wed,  4 Apr 2012 15:47:55 -0700

podget (0.6.5-1) unstable; urgency=low

  * Added version reporting flags (-V or --version), so people can test to see
    what version they have installed.

 -- Dave Vehrs <dvehrs@gmail.com>  Wed,  4 Apr 2012 15:30:00 -0700

podget (0.6.4-1) unstable; urgency=low

  * Fixed enclosure bug.
  * Fixed error checking for successful wget run.

 -- Dave Vehrs <dvehrs@gmail.com>  Fri, 19 Nov 2011 10:44:00 -0700

podget (0.6.3-1) unstable; urgency=low

  * Fixed tempfile bug/typo.
  * Fixed -f and --force to redownload existing files, including fix to 
    wget base options. 

 -- Dave Vehrs <dvehrs@gmail.com>  Fri, 18 Nov 2011 11:29:02 -0700

podget (0.6.2-1) unstable; urgency=low

  * Added use of the tempfile command to the playlist sorting per Renalt
    Sabitov's idea and bug report (via Debian).  

 -- Dave Vehrs <dvehrs@gmail.com>  Fri, 16 Sep 2011 18:00:19 -0700
  

podget (0.6.1-1) unstable; urgency=low

  * Various fixes for Debian Lintain reports.

 -- Dave Vehrs <dvehrs@gmail.com>  Wed, 14 Sep 2011 12:56:19 -0700

podget (0.6) unstable; urgency=low

  * Added date substitutions to the feed category per David Willmore's 
    feature request (#1652606).  Thanks.
  * Reversed order of filename character modifications and format fixing.  
  * Fixed error reports to go to stderr.
  * Added more custom error/exit codes to simplify debugging.
  * Added another filename format fix for feeds from LBC Plus per
    MoonUnit's feature request (#1660764).  Thanks.
  * Fixed playlist sorting to prevent a race condition in some implementations
    of the sort command as suggested by Cameron Paine. Thanks.
  * Fixed Indexfile creation for Podcast feeds that have the enclosure URL
    broken over multiple lines as suggested by Colin Carter.  Thanks.
  * Modified Session file messaging to clearer report when old session files 
    were removed.
  * Fixed -r (most recent) and -f (force) command line options to override
    the defaults stored in the user configuration files.  Thanks to Jim C.
    for reporting the bug and providing a potential patch.  
  * Wrapped eval statement on line 422 in quotes to try to fix an OBSD error.
  * Changed install command --mode flags to -m in the Makefile so that it
    would be OBSD compatible.
  * Changed #!/bin/bash to #!/usr/bin/env bash so that its more cross platform
    compatible.

