=== debian/control ===
Source: podget
Section: misc
Priority: optional
Maintainer: Dave Vehrs <dvehrs@gmail.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: http://podget.sourceforge.net

Package: podget
Architecture: all
Depends: bash (>= 3.0), coreutils (>= 8.5), debianutils (>= 4.0), grep (>= 2.0.0), sed (>= 4.0.0), dos2unix (>= 5.3), wget, ${shlibs:Depends}, ${misc:Depends}
Description: Podcast aggregrator/downloader optimized for cron
 Podget is a simple podcast aggregator optimized for running as a scheduled
 background job (i.e. cron). It features support for downloading podcasts
 from RSS & XML feeds, for sorting the files into folders &
 categories, for importing URLs from iTunes PCAST files & OPML lists
 automatic M3U & ASX playlist creation, and automatic cleanup of old files.
 It also features automatic UTF-16 conversion for podcasts hosted on MS
 Windows servers.
 Run podget once to install the users configuration files to $HOME/.podget,
 and then customize them there.
