## podget 0.6.18

=== debian/changelog ===
podget (0.6.18-1) unstable; urgency=low

  * Added new ability to handle authentication for premium podcasts by the
    user adding a couple tags (USER: and PASS:) to the podcast description in
    their serverlist file.  Many thanks to Dan Rich and Stephen Michael Blott
    for their ideas and suggested implementations.  After mixing their ideas
    with the need for backwards compatibility, we've come up with a solution
    that needs more testing but hopefully will work for all.

 -- Dave Vehrs <dvehrs@gmail.com>  Mon, 19 May 2014 05:13:30 -0600

podget (0.6.17-1) unstable; urgency=low

  * Added default for playlist creation to automatically create playlist unless
    disabled on the command line or in configuration file to resolve bug
    reported by Yuri D'Elia (Debian Bug #742905)
  * Divided creation of configuration directory and files up into three parts
    to provide greater error reporting possibilities.  Expands opportunities
    to use them as well.  (need to expand man page to show how & when)
  * Fixed bug with handling of playlist creation and individual podcast feed
    playlists
  * Added header to podgetrc file that includes version string that can be
    checked to determine if any updates should be applied to it

 -- Dave Vehrs <dvehrs@gmail.com>  Fri, 28 Mar 2014 15:32:39 -0600

podget (0.6.16-1) unstable; urgency=low

  * Added option for to disable playlist creation.
  * Added filename_formatfix10 to extract the podcast episode name from the
    enclosure URLs within Apple ITunes feeds.  Thanks to Francois Marier for
    reporting the issue.
  * Thanks to Chris Elvidge for helping to find and fix a few bugs with
    date_format, and configuration file parsing.

 -- Dave Vehrs <dvehrs@gmail.com>  Wed, 26 Mar 2014 10:18:34 -0600

podget (0.6.15-3) unstable; urgency=low

  * Fixed dates in Changelog

 -- Dave Vehrs <dvehrs@gmail.com>  Tue, 19 Aug 2013 06:38:23 -0600

podget (0.6.15-2) unstable; urgency=low

  * Updated Standards Version to 3.9.4
  * Fixed error reported by Lintain in the man page.

 -- Dave Vehrs <dvehrs@gmail.com>  Tue, 17 Aug 2013 16:42:50 -0600

podget (0.6.15-1) unstable; urgency=low

  * Moved session files to be created and stored in /tmp by default rather than
    the old location ${HOME}/.podget.  Also created dir_session configuration
    file variable so the user can reassign as they desire.
  * Added test for ownership of session files so multiple users can use the
    same session directory and their sessions won't conflict with each other.
  * Fixed so that podget can properly handle spaces in filenames.
  * Include patch by Simon Rutishauser to enable export of the server list as an
    OPML file.  

 -- Dave Vehrs <dvehrs@gmail.com>  Tue, 17 Aug 2013 16:04:21 -0600

podget (0.6.14-1) unstable; urgency=low

  * Updated filename format fix checks so that they do not produce an error if
    that fix is not defined in your podgetrc.
  * Created filename_formatfix9 to address issues with the Audioboo feed URL
    format.  Removes "?keyed=true&amp;source=rss" from the enclosure URL.  Tried
    to make the string matches as generic as possible so that it might work for
    other feeds.  Issue submitted on Sourceforge as bug #3609600 by Markus.
    Many thanks!

 -- Dave Vehrs <dvehrs@gmail.com>  Tue,  5 Apr 2013 09:27:01 -0600

podget (0.6.13-1) unstable; urgency=low

  * Update to default podgetrc contents to further explain the Smodcast fixes.
 
 -- Dave Vehrs <dvehrs@gmail.com>  Tue, 29 Mar 2013 16:20:31 -0600

podget (0.6.12-1) unstable; urgency=low

  * Smodcast issue reported by Stephen (stallmer) on Sourceforge in Bug ID
    3605008.  Created filename format fix that works in conjunction with
    filename_formatfix4 to resolve the issue.
  * Moved all of the filename format fixes but 1 to a new function.  This cleans
    up the main loop making it easier to understand and maintain.

 -- Dave Vehrs <dvehrs@gmail.com>  Tue, 29 Mar 2013 14:52:10 -0600

podget (0.6.11-1) unstable; urgency=low

  * Update to filename_formatfix to correct for feeds that place the name of
    the file to be downloaded in the parameter media_url=.  Issue reported with
    the Radio France feeds by tom-angoumoisin on March 6, 2013
  * Experimenting with order of filename format fixes.  Those with more specific
    exclusionary conditions go first.  More generic last.

 -- Dave Vehrs <dvehrs@gmail.com>  Tue, 16 Mar 2013 11:25:10 -0600

podget (0.6.10-1) unstable; urgency=low

  * Update to filename_formatfix to correct for trailing characters on
    enclosures for the zdf.de podcasts.  Issue submitted by Joerg Schiermeier on
    Jan 20, 2013.  Thanks.
  * Fixed to display of filenames while marking older podcasts as downloaded
    with the --recent option.  Rather than display the current filename for 
    each item, it would display the last modified filename repeatedly.  Fixed
    to display the filename of the item being marked as downloaded.
  * Refined the filename_formatfix to correct filenames downloaded from
    Vimcasts.org.  Filename modification is now simpler and easier to
    understand.

 -- Dave Vehrs <dvehrs@gmail.com>  Tue, 30 Jan 2013 08:30:15 -0700
