## podget 0.7.3

=== debian/changelog ===
podget (0.7.3-1) unstable; urgency=low

  * Fixed spelling error reported by Lintian in debian/NEWS.
  * Added NEWS file to Debian directory to trigger apt-listchanges to notify
    the users that they need to update their configuration files.  As this
    change only affects the Debian package, we are only incrementing its
    version number.
  * Continued script cleanup.
  * Added new function to remove temporary files when script exits.
  * Added function to test local configuration and log file names.

 -- Dave Vehrs <dvehrs@gmail.com>  Mon, 08 Sep 2014 13:33:15 -0600

podget (0.7.2-1) unstable; urgency=low

  * Fix for --silent.  It was outputting a single black line that needed to be
    suppressed for verbosity < 1.  Thanks to Willem for reporting it.

 -- Dave Vehrs <dvehrs@gmail.com>  Mon, 11 Aug 2014 10:26:35 -0600

podget (0.7.1-1) unstable; urgency=low

  * Converted unix2dos statement to a sed statement to reduce dependencies.
  * Added exit statement after configuration files created with --create-config
    to allow the user to adjust the files prior to any actual downloading.
    (Thanks to Willem and our friends at Arch Linux).
  * Added check to see if --create-config was issued with a filename that
    is already in use.  Exited with error that informs the user of their choice
    to delete the old file or use a different name.  (Thanks again to Willem).
  * Updated check for PLAYLIST_NAME. (Thanks again to Willem).
  * Added checks for NO_PLAYLIST.
  * Updated MAN page. (Thanks yet again to Willem).

 -- Dave Vehrs <dvehrs@gmail.com>  Sun, 10 Aug 2014 10:07:16 -0600

podget (0.7.0-1) unstable; urgency=high

  * Modified configuration file format.  Users will need to update their
    configuration files before continuing use of podget.  If older
    configuration files are detected, podget will automatically exit.
  * Code Cleanup.  Worked to standardize variable naming, etc.
  * Added 'SUFFIX' option to tag all new podcast filenames with a suffix
    to make it easy to run subsequent scripts to modify the newly downloaded
    files.  For example, these scripts may use id3v2 to standardize the genre
    of the files or use mp3gain to normalize the volumes.
  * Enabled shell attributes for errexit, pipefail and nounset.  These should
    help to make a more robust and less error-prone script.
  * Added findutils to the dependencies of the package.
  * Added gawk or mawk to the dependencies of the package.
  * Added libc-bin to the 'Suggests' of the package for the iconv binary.

 -- Dave Vehrs <dvehrs@gmail.com>  Fri,  8 Aug 2014 08:47:29 -0600
