=== debian/control ===
--- 
+++ 
@@ -8,7 +8,8 @@
 
 Package: podget
 Architecture: all
-Depends: bash (>= 3.0), coreutils (>= 8.5), debianutils (>= 4.0), grep (>= 2.0.0), sed (>= 4.0.0), dos2unix (>= 5.3), wget, ${shlibs:Depends}, ${misc:Depends}
+Depends: bash (>= 3.0), coreutils (>= 8.5), debianutils (>= 4.0), findutils (>=4.0.0), grep (>= 2.0.0), gawk (>=4.0.0) | mawk (>=1.3.0), sed (>= 4.0.0), wget, ${shlibs:Depends}, ${misc:Depends}
+Suggests: libc-bin (>=2.0)
 Description: Podcast aggregrator/downloader optimized for cron
  Podget is a simple podcast aggregator optimized for running as a scheduled
  background job (i.e. cron). It features support for downloading podcasts
