## podget 0.7.6

=== debian/changelog ===
podget (0.7.6-1) unstable; urgency=medium

  * Updated Debian Package.
  * Updated Standards-Version to 3.9.6 in debian/control
  * From this point forward, the Debian change log will only show changes that
    are specific to the Debian package.  Older entries are maintained as they
    were at the time of release.

 -- Dave Vehrs <dvehrs@gmail.com>  Wed, 06 May 2015 14:44:33 -0600
