## podget 0.7.9

=== debian/changelog ===
podget (0.7.9-1) unstable; urgency=medium

  * New upstream release

 -- Dave Vehrs <dvehrs@gmail.com>  Sun, 08 Nov 2015 14:26:45 -0700

podget (0.7.8-1) unstable; urgency=medium

  [ Dave Vehrs ]
  * New upstream release

  [ Francois Marier ]
  * Convert debian/copyright to a machine-readable copyright file

 -- Dave Vehrs <dvehrs@gmail.com>  Sun, 04 Oct 2015 15:31:18 -0600
