=== debian/changelog ===
podget (0.8.3-1) unstable; urgency=medium

  * New upstream release

 -- Dave Vehrs <dvehrs@gmail.com>  Fri, 07 Oct 2016 10:32:26 -0600

podget (0.8.2-1) unstable; urgency=medium

  * New upstream release

 -- Dave Vehrs <dvehrs@gmail.com>  Tue, 12 Jul 2016 09:17:36 -0600

podget (0.8.1-1) unstable; urgency=medium

  * New upstream release

 -- Dave Vehrs <dvehrs@gmail.com>  Wed, 08 Jun 2016 11:07:01 -0600

podget (0.8-1) unstable; urgency=medium

  * New upstream release

 -- Dave Vehrs <dvehrs@gmail.com>  Sun, 05 Jun 2016 10:53:23 -0600

podget (0.7.14-1) unstable; urgency=medium

  * New upstream release

 -- Dave Vehrs <dvehrs@gmail.com>  Tue, 10 May 2016 14:08:58 -0600

podget (0.7.13-1) unstable; urgency=medium

  * New upstream release

 -- Dave Vehrs <dvehrs@gmail.com>  Wed, 30 Mar 2016 16:36:42 -0600

podget (0.7.12-1) unstable; urgency=medium

  [ Dave Vehrs ]
  * New upstream release

  [ Francois Marier ]
  * Bump Standards-Version up to 3.9.7

 -- Dave Vehrs <dvehrs@gmail.com>  Sat, 19 Mar 2016 10:53:26 -0600
