## podget 0.8.4

=== debian/changelog ===
podget (0.8.4-1) unstable; urgency=medium

  * New upstream release

 -- Dave Vehrs <dvehrs@gmail.com>  Sun, 09 Apr 2017 18:02:54 -0600
