## podget 0.8.5

=== debian/changelog ===
podget (0.8.5-1) unstable; urgency=medium

  [ Dave Vehrs ]
  * New upstream release

  [ Francois Marier ]
  * Remove trailing spaces from debian/changelog
  * Use HTTPS URL for debian/copyright format
  * Bump Standards-Version to 4.1.3
  * Bump debhelper compat to 11
  * Add VCS-* URLs to debian/control

 -- Dave Vehrs <dvehrs@gmail.com>  Mon, 26 Feb 2018 21:07:33 -0800
