=== debian/control ===
--- 
+++ 
@@ -2,9 +2,11 @@
 Section: misc
 Priority: optional
 Maintainer: Dave Vehrs <dvehrs@gmail.com>
-Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.8
+Build-Depends: debhelper (>= 11)
+Standards-Version: 4.1.3
 Homepage: http://podget.sourceforge.net
+VCS-git: https://salsa.debian.org/debian/podget.git
+VCS-Browser: https://salsa.debian.org/debian/podget
 
 Package: podget
 Architecture: all
