=== debian/watch ===

# Format Version
version=3

# Update Redirector URL
http://sf.net/podget/podget-(.+)\.tar\.gz
