## podget 0.8.6

=== debian/changelog ===
podget (0.8.6-1) unstable; urgency=medium

  * Bump Standards-Version to 4.4.0
  * New Upstream release

 -- Dave Vehrs <dvehrs@gmail.com>  Fri, 27 Sep 2019 10:30:26 -0600

podget (0.8.5-1.1) UNRELEASED; urgency=medium

  * Update watch file to look on github
  * Update debian/copyright upstream source to github
  * Bump copyright years and add myself to debian/copyright

 -- Francois Marier <francois@debian.org>  Thu, 01 Mar 2018 12:22:14 -0800
