=== debian/watch ===
version=3
https://github.com/dvehrs/podget/releases /dvehrs/podget/archive/v(.*)\.tar\.gz
