## podget 0.8.10

=== debian/changelog ===
podget (0.8.10-1) unstable; urgency=medium

  [ Dave Vehrs ]
  * New Upstream release

  [ Francois Marier ]
  * Update watch file to account for GitHub changes.
  * Add missing SCRIPTS entries to debian/copyright.
  * Bump Standards-Version up to 4.6.0.
  * Bump copyright years in debian/copyright.

 -- Dave Vehrs <dvehrs@gmail.com>  Thu, 30 Sep 2021 14:22:32 -0600
