=== debian/watch ===
version=4
https://github.com/dvehrs/podget/releases /dvehrs/podget/archive/refs/tags/v(.*)\.tar\.gz
