## podget 0.9.3

=== debian/changelog ===
podget (0.9.3-1) unstable; urgency=medium

  [ Dave Vehrs ]
  * New Upstream release

 -- Dave Vehrs <dvehrs@gmail.com>  Sun, 31 Dec 2023 14:19:33 -0700

podget (0.9.1-1) unstable; urgency=medium

  [ Dave Vehrs ]
  * New Upstream release (closes: #1027121)

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable):
    + podget: Drop versioned constraint on bash, coreutils, debianutils,
      findutils, gawk, grep, mawk and sed in Depends.
    + podget: Drop versioned constraint on libc-bin in Suggests.

  [ Francois Marier ]
  * Update watch file to account for GitHub changes.

 -- Francois Marier <francois@debian.org>  Sun, 08 Oct 2023 14:34:18 -0700
