=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Dave Vehrs <dvehrs@gmail.com>
 Build-Depends: debhelper-compat (= 13)
 Rules-Requires-Root: no
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Homepage: https://github.com/dvehrs/podget
 Vcs-Git: https://salsa.debian.org/debian/podget.git
 Vcs-Browser: https://salsa.debian.org/debian/podget
@@ -12,8 +12,7 @@
 Package: podget
 Architecture: all
 Multi-Arch: foreign
-Depends: bash (>= 4.4), coreutils (>= 8.5), debianutils (>= 4.0), findutils (>=4.0.0), grep (>= 2.0.0), gawk (>=4.0.0) | mawk (>=1.3.0), sed (>= 4.0.0), wget, ${shlibs:Depends}, ${misc:Depends}
-Suggests: libc-bin (>=2.0)
+Depends: gawk | mawk, wget, ${shlibs:Depends}, ${misc:Depends}
 Description: Podcast aggregrator/downloader optimized for cron
  Podget is a simple podcast aggregator optimized for running as a scheduled
  background job (i.e. cron). It features support for downloading podcasts
