## podget 1.0.0

=== debian/changelog ===
podget (1.0.0-1) unstable; urgency=medium

  [ Dave Vehrs ]
  * New Upstream release
  * Bump Standards-Version up to 4.7.2

  [ Debian Janitor ]
  * Fix day-of-week for changelog entries 0.6.15-3, 0.6.15-2, 0.6.15-1,
    0.6.14-1, 0.6.13-1, 0.6.12-1, 0.6.11-1, 0.6.10-1, 0.6.8-13, 0.6.8-12,
    0.6.8-11, 0.6.8-10, 0.6.8-9, 0.6.8-8, 0.6.8-7, 0.6.8-6, 0.6.4-1.

  [ Francois Marier ]
  * Bump copyright years in debian/copyright
  * Add debian/gbp.conf to enable pristine-tar
  * Ran "debputy reformat --style black"

 -- Dave Vehrs <dvehrs@gmail.com>  Sat, 29 Mar 2025 09:33:58 -0700
