=== debian/control ===
--- 
+++ 
@@ -2,9 +2,10 @@
 Section: misc
 Priority: optional
 Maintainer: Dave Vehrs <dvehrs@gmail.com>
-Build-Depends: debhelper-compat (= 13)
+Build-Depends:
+ debhelper-compat (= 13),
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: https://github.com/dvehrs/podget
 Vcs-Git: https://salsa.debian.org/debian/podget.git
 Vcs-Browser: https://salsa.debian.org/debian/podget
@@ -12,7 +13,11 @@
 Package: podget
 Architecture: all
 Multi-Arch: foreign
-Depends: gawk | mawk, wget, ${shlibs:Depends}, ${misc:Depends}
+Depends:
+ gawk | mawk,
+ wget,
+ ${misc:Depends},
+ ${shlibs:Depends},
 Description: Podcast aggregrator/downloader optimized for cron
  Podget is a simple podcast aggregator optimized for running as a scheduled
  background job (i.e. cron). It features support for downloading podcasts
