=== debian/watch ===
version=4
opts="\
    filenamemangle=s/v([0-9.]+)\.tar\.gz$/@PACKAGE@-$1.tar.gz/;s/_/./g" \
https://github.com/dvehrs/@PACKAGE@/tags /dvehrs/@PACKAGE@/archive/refs/tags/v([0-9.]+).tar.gz
